/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Chuchay
Author URI: https://theme-fusion.com
Template: Avada
Version: 2.0.0
Text Domain:  Avada
*/

/** menu **/
.home-section{
	font-size: 64px !important;
	font-weight: 900 !important;
	text-align: center !important;
	color: #FFFFFF !important; 
	line-height: 64px !important;
}

.home-section-subfont{
	font-size: 26px !important;
	font-weight: 400 !important;
	text-align: center !important;
	color: #FFFFFF !important; 
	line-height: 36px !important;
}

.btn-learnmore a{
	border: 2px solid #cb4133 !important;
	border-radius: 5px !important;
	padding: 15px 50px 15px 50px !important;
	text-align: center !important;
	color: #FFFFFF !important;
	font-weight: 600 !important;
	font-size: 18px !important;
}

.btn-learnmore{
	margin-top: 100px !important;
}

.btn-learnmore a:hover{
	background-color: #cb4133 !important;
}

.btn-continue{	
	background-image: url("../../uploads/2016/11/continue-button-small.png")!important;
	width: 99px !important;
	height: 41px !important;
	text-indent: -9999px !important;
	margin: auto !important;
	margin-top: 150px !important;
}

.btn-continue:hover{	
	background-image: url("../../uploads/2016/11/continue-button-hover-small.png")!important;
	width: 99px !important;
	height: 41px !important;

}

.home-section-2{
	font-size: 64px !important;
	font-weight: 900 !important;
	text-align: center !important;
	color: #07cca4 !important; 
	line-height: 24px !important;
}

.home-section-subfont-2{
	font-size: 26px !important;
	font-weight: 600 !important;
	text-align: center !important;
	color: #686868 !important; 
	line-height: 36px !important;
}

.home-section-3{
	font-size: 24px !important;
	font-weight: 400 !important;
	text-align: center !important;
	color: #FFFFFF !important; 
	line-height: 28px !important;
	letter-spacing: 1px !important;

}

.section-5-box{
	padding: 100px 0px 50px 0px !important;
	height: 547px !important;
	max-height: 547px !important;
}

.btn-viewourwork a{
	background-color: #07cca4 !important;
	padding: 15px 50px 15px 50px !important;
	text-align: center !important;
	color: #FFFFFF !important;
	font-weight: 600 !important;
	font-size: 18px !important;
}

.btn-viewourwork{
	margin-top: 100px !important;
}

.btn-viewourwork a:hover{
	background-color: #009688 !important;
}

.fusion-post-grid {
	height: 315px !important;
}

#af-form-238505436 .af-body{
}

